<?php
// created: 2023-04-25 03:53:11
$mod_strings = array (
  'LBL_TEAM' => 'Grupet',
  'LBL_TEAMS' => 'Grupet',
  'LBL_TEAM_ID' => 'Id e grupit',
  'LBL_ASSIGNED_TO_ID' => 'Id e përdoruesit të caktuar',
  'LBL_ASSIGNED_TO_NAME' => 'Përdorues',
  'LBL_TAGS_LINK' => 'Etiketat',
  'LBL_TAGS' => 'Etiketat',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Të dhënat e krijuara',
  'LBL_DATE_MODIFIED' => 'Të dhënat e modifikuara',
  'LBL_MODIFIED' => 'Modifikuar nga',
  'LBL_MODIFIED_ID' => 'Modifikuar nga Id',
  'LBL_MODIFIED_NAME' => 'Modifikuar nga emri',
  'LBL_CREATED' => 'Krijuar nga',
  'LBL_CREATED_ID' => 'Krijuar nga Id',
  'LBL_DOC_OWNER' => 'Zotëruesi i dokumentit',
  'LBL_USER_FAVORITES' => 'Përdoruesit të cilët preferojnë',
  'LBL_DESCRIPTION' => 'Përshkrim',
  'LBL_DELETED' => 'E fshirë',
  'LBL_NAME' => 'Emri',
  'LBL_CREATED_USER' => 'Krijuar nga përdoruesi',
  'LBL_MODIFIED_USER' => 'Modifikuar nga përdoruesi',
  'LBL_LIST_NAME' => 'Emri',
  'LBL_EDIT_BUTTON' => 'Ndrysho',
  'LBL_REMOVE' => 'Hiqe',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modifikuar nga emri',
  'LBL_EXPORT_CREATED_BY_NAME' => 'Krijuar sipas emrit',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_LIST_FORM_TITLE' => 'Alianza Prueba lista',
  'LBL_MODULE_NAME' => 'Alianza Prueba',
  'LBL_MODULE_TITLE' => 'Alianza Prueba',
  'LBL_MODULE_NAME_SINGULAR' => 'Alianza Prueba',
  'LBL_HOMEPAGE_TITLE' => 'Mia Alianza Prueba',
  'LNK_NEW_RECORD' => 'Krijo Alianza Prueba',
  'LNK_LIST' => 'Pamje Alianza Prueba',
  'LNK_IMPORT_SASA5_ALIANZA_PRUEBA' => 'Importar Alianza Prueba',
  'LBL_SEARCH_FORM_TITLE' => 'Kërkim Alianza Prueba',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'shiko historinë',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivitetet',
  'LBL_SASA5_ALIANZA_PRUEBA_SUBPANEL_TITLE' => 'Alianza Prueba',
  'LBL_NEW_FORM_TITLE' => 'E re Alianza Prueba',
  'LNK_IMPORT_VCARD' => 'Importar Alianza Prueba vCard',
  'LBL_IMPORT' => 'Importar Alianza Prueba',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Alianza Prueba record by importing a vCard from your file system.',
  'LBL_SASA5_ALIANZA_PRUEBA_FOCUS_DRAWER_DASHBOARD' => 'Alianza Prueba Panel de enfoque',
  'LBL_SASA5_ALIANZA_PRUEBA_RECORD_DASHBOARD' => 'Alianza Prueba Cuadro de mando del registro',
);